/************************************************/
/*** Layout : Core : Start **********************/
/************************************************/

html, body, div { margin: 0; padding: 0; }
form { display: block; margin: 0; padding: 0; }
blockquote { margin: 15px 0; padding: 0 20px 0 20px; }

.clearer { clear: both; }
.hidden { visibility: hidden; }
.nodisplay { display: none; }

div#container { margin: 0 auto; padding: 0; width: 980px; }

/************************************************/
/*** Layout : Core : End ************************/
/************************************************/


/************************************************/
/*** Layout : Header : Start ********************/
/************************************************/

div#googleads { padding: 0 10px; margin: 0; height: 24px; text-align: left; }
div#googleads div.name { height: 24px; line-height: 24px; float: left; }
div#googleads div.ads { padding: 5px 0 0 25px; float: left; }

div#title { padding: 1px 10px 0px 10px; margin: 0; height: 109px; }
div#title-wrapper { }
div#sitename { margin: 0; padding: 0; float: left; width: 430px; height: 88px; }
div#sitename h1 { display: block; margin: 0; padding: 0; height: 88px; }
div#sitename h1 a, div#sitename h1 a:visited {
	display: block; margin: 0; padding: 0; height: 88px;
	line-height: 88px; text-indent: -99999px;
}
div#sitename p { display: none; }
div#myads { margin: 6px 0 0 0; padding: 0; float: right; }
div#myads p { display: block; margin: 0; padding: 0; }
div#myads p a img { border: 0; padding: 8px 10px; }

div#navmenusearch { padding: 1px 10px 0px 10px; height: 36px; }
div#search { float: right; height: 36px; padding: 0; }
div#search form { padding: 6px 0 0 0; }
div#search input { border: 0; padding: 4px 10px 0 10px; width: 290px; height: 18px; }

div#featured-wrapper { height: 240px; padding: 20px 10px 40px 11px; }
div#featured-wrapper div.interior img { float: left; padding: 24px 30px; width: 393px; height: 210px; }
div#featured-wrapper div.interior div { float: right; width: 470px; padding: 15px 20px 0 0; }
div#featured-wrapper div.interior div h2 { display: block; margin: 0; padding: 0 0 20px 0; }
div#featured-wrapper div.interior div p { display: block; margin: 0; padding: 0; }
div#featured-wrapper div.interior div p.readmore { margin: 18px 0 0 0; }
div#featured-wrapper div.interior div p.readmore a { display: block; width: 106px; line-height: 32px; text-align: center;}

/************************************************/
/*** Layout : Header : End **********************/
/************************************************/


/************************************************/
/*** Layout : Body : Start **********************/
/************************************************/

div#wrapper { }
div#wrapper-wrapper { }

div#content { margin: 0; padding: 20px; width: 720px; float: left; }
div#sidebar { margin: 0; padding: 0; width: 196px; float: right; }
div#sidebar div.top { height: 19px; }
div#sidebar div.bot { height: 59px; }

/************************************************/
/*** Layout : Body : End ************************/
/************************************************/


/************************************************/
/*** Layout : Blog Entry : Start ****************/
/************************************************/

div.pagetitle { margin: 0 0 15px 0; }
div.pagetitle h2 { display: block; margin: 0; padding: 10px; text-align: center; }

div.singlegoogle { text-align: left; margin: 25px 0 0 0; }
div.singlegoogle-page { margin: 15px 0; }
div.singlegoogle-page { padding: 4px 11px; text-align: left; }

div.postgroup { padding: 0; }

div.post { margin: 0; padding: 0; }
div.post div.title { display: block; margin: 0; padding: 0 0 10px 0; }
div.post div.title h2 { display: block; margin: 0 0 8px 0; padding: 0; }
div.post div.title p { display: block; margin: 0; padding: 5px 10px; width: 540px; }
div.post div.entry p.akpc_pop { display: block; margin: 0; }
div.post div.errorentry p { display: block; margin: 0; padding: 0; }

div.indexpost { margin: 0 0 20px 0; }
div.indexpost img.header { display: block; float: left; padding: 10px; width: 96px; height: 96px; }
div.indexpost div.text { margin: 0 0 0 126px; }
div.indexpost div.entry p { display: block; margin: 0; pa 0ing: 0 0 10px 0; }
div.indexpost div.entry p.readmore a { display: block; width: 106px; line-height: 32px; text-align: center;}

div.listpost { margin: 0 0 30px 0; }
div.listpost div.title { border: 0; height: auto; margin: 0 0 10px 0; padding: 0; }

div.singlepost { border: 0; margin: 0; }
div.singlepost div.title { border: 0; height: auto; margin: 0 0 10px 0; padding: 0; }
div.singlepost div.title p { display: block; }
div.singlepost div.entry div.postmeta p { display: block; margin: 0; padding: 0 0 10px 0; }


/************************************************/
/*** Layout : Blog Entry : End ******************/
/************************************************/


/************************************************/
/*** Layout : Comments : Start ******************/
/************************************************/

div#comments { margin: 35px 0 0 0; padding: 0;} 
div#comments div.title h2 { display: block; margin: 0; padding: 0 0 5px 0; }
div#comments div.title p { display: block; margin: 0; padding: 5px 0 0 0; }
div#comments p.nocomments { display: block; margin: 0; padding: 10px 0 0 0; }

ol.commentlist { display: block; margin: 0; list-style-type: none; padding: 20px 0 0 0; }
ol.commentlist li.comment { display: block; margin: 0;  padding: 0 0 20px 0; }
ol.commentlist li.comment div.comment { padding: 0 0 10px 0; border-bottom: 1px solid; }
ol.commentlist li.comment div.comment-author { height: 42px; }
ol.commentlist li.comment div.comment-author span.says { display: none;}
ol.commentlist li.comment img { float: left; margin: 0 10px 0 0; padding: 1px; border: 1px solid; }
ol.commentlist li.comment ul.children { margin: 20px 0 -20px 50px; padding: 0; list-style-type: none; }

div#respond { margin: 35px 0 0 0; padding: 0; }
div#respond div.title h2 { display: block; margin: 0; padding: 0 0 5px 0; }
div#respond div.title p { display: block; margin: 0; padding: 5px 0 0 0; }
div#respond p.norespond { display: block; margin: 0; padding: 10px 0 0 0; }

form#commentform { display: block; margin: 10px 0 0 0; padding: 0; }
form#commentform p { display: block; margin: 0 0 5px 0; padding: 0; line-height: 27px; }
form#commentform p label { display: block; margin: 0; padding: 0; }
form#commentform p.input span { display: block; width: 220px; height: 21px; margin: 0; padding: 0; float: left; }
form#commentform p.input span input { width: 200px; padding: 5px; border: 1px solid; }
form#commentform p.input span label {  }
form#commentform p.textarea { display: block; margin: 0 0 10px 0;  }
form#commentform p.textarea label { display: none; }
form#commentform p.textarea span { display: block; }

form#commentform p.button { display: block; text-align: left; margin: 0; padding: 0; }
textarea#comment { width: 402px; height: 117px; padding: 5px; border: 1px solid; }

/************************************************/
/*** Layout : Comments : End ********************/
/************************************************/
	

/************************************************/
/*** Layout : Sidebar : Start *******************/
/************************************************/

div.sidebar-1 { width: 196px; float: left; }
div.sidebar-2 { width: 196px; float: right;margin-right:10px; }

div.box { margin: 0 0 15px 0; }
div.box h2 { display: block; margin: 0; padding: 10px 20px; }
div.box div.interior { padding: 15px 20px; }
div.box div.interior ul  { display: block; list-style-type: none; margin: 0; padding: 0; }
div.box div.interior ul li { padding: 0; margin: 0 0 10px 0; }
div.box div.interior ul ul { margin: 10px 0 0 30px; padding: 0; }

div.box-feedburner div.interior p { display: block; margin: 0; padding: 0 0 5px 0; }
div.box-feedburner div.interior input { border: 0; width: 261px; padding: 4px 5px 5px 5px; margin: 0; }

div.box-adverts div.interior { padding: 20px 10px; }
div.box-adverts div.interior div.row { margin: 0 auto; width: 264px; height: 125px; }
div.box-adverts div.interior div a, div.box-adverts div.interior div a:visited { display: block; width: 125px; height: 125px; }
div.box-adverts div.interior div a img, div.box-adverts div.interior div a:visited img { width: 125px; height: 125px; border: 0; }
div.box-adverts div.interior div a.ads-l, div.box-adverts div.interior div a.ads-l:visited { float: left; }
div.box-adverts div.interior div a.ads-r, div.box-adverts div.interior div a.ads-r:visited { float: right; }
div.box-adverts div.interior div.row-1 { margin: 0 auto 10px auto; }
div.box-adverts div.interior div.row-2 { margin: 0 auto 10px auto; }

div.box-flickr div.interior { padding: 20px 0 0 32px; }
div.box-flickr div.interior a { display: block; float: left; margin: 0 6px 6px 0; }
div.box-flickr div.interior img { border: 1px solid; padding: 4px; }

div#box-googleads h2 { display: none; }
div#box-googleads div.interior { width: 160px; margin: 0 auto; }

div#calendar_wrap { padding: 10px 0 0 0; }
table#wp-calendar { width: 180px; margin: 0 auto; }

/************************************************/
/*** Layout : Sidebar : End *********************/
/************************************************/

			

			
/************************************************/
/*** Layout : Footer : Start ********************/
/************************************************/

div#footer { width: 100%;  }
div#footer-wrapper { margin: 0 auto; width: 960px; padding: 12px 0; }
div#footer-wrapper p { display: block; margin: 0; padding: 0; text-align: left; }

/************************************************/
/*** Layout : Footer : End **********************/
/************************************************/
